Subject: RE: summary: "easy" literature on modelling of bio-molecules?

From: "Giju Thomas Kalathingal" <gkalathi~at~vub.ac.be>
Date: Sat, 24 Jan 2004 14:50:52 +0100

I would like to add the volumes of "Encylo. of Computational Chemistry"
edited by Schleyer et al. if you might wish a more authentic description.

Giju kalathingal

Department of General Chemistry (ALGC)
Vrije Universiteit Brussel
Pleinlaan 2, 1050 Brussels, Belgium.
E-mail:Giju.Kalathingal~at~vub.ac.be

> -----Original Message-----
> From: Computational Chemistry List [mailto:chemistry-request~at~ccl.net]On
> Behalf Of H. Georg Schreckenbach
> Sent: vrijdag 23 januari 2004 18:55
> To: chemistry~at~ccl.net
> Cc: schrecke~at~cc.UManitoba.CA
> Subject: CCL:summary: "easy" literature on modelling of bio-molecules?
> 
> 
> Here is, as promised, my summary. Many thanx to all who replied!
> 
> Best regards, Georg
> 
> 
> 
> From:   	Alan Grossfield <alan~at~dasher.wustl.edu>
> 
> One good possibility would be "Molecular modellling: principles and
> applications", by Andrew Leach.  The second edition came out in 2001,
> and it covers most areas of molecular modelling, including ab initio
> calculations, molecular mechanics, molecular dynamics and monte carlo, a
> smattering of advanced techniques, and some informatics type stuff. 
> 
> ----
> This book was also recommended by a number of other people. I 
> don't copy all of
> these replies here. GS.
> ----
> 
> From:   	Kenny Lipkowitz <kenny.lipkowitz~at~ndsu.nodak.edu>
> 
> A book series I co-edit has a lot of tutorials and reviews on various
> aspects of computational chemistry beyond what one might find in
> traditional books onmolecular modeling. The series is called Reviews in
> Computational Chemistry, published by Wiley and has about 20 volumes now.
> 
> From:   	Wayne Steinmetz <WES04747~at~pomona.edu>
> 
> I developed a large library in preparation for a course in molecular
> modeling.  Here are two texts:
> a) A. R. Leach, Molecular Modelling, 2nd. ed. ,Prentice-Hall,2001, ISBN
> 0-582-38210-6.
> This was the text for the course.  It provides the best overall 
> coverage of
> the field.
> b) T. Schlick, Molecular Modeling and Simulation, Springer, 2000. ISBN
> 0-387-95404-X.  Schlick takes an unusual multidisciplinary approach and
> combines insights from molecular biology, biophysics, and mathematics. 
> 
> From:   	Aldo Jongejan <jongejan~at~few.vu.nl>
> 
> Just some books I thought of:
> 
> Allen & Tildesley - Computer Silmulation of Liquids (Fortran code)
>         Oxford University Press (Clarendon Press) ISBN 0-19-855375-7
>         ISBN 0-19-855645-4 (pbk)
> 
> D. Rappaport - The Art of Molecular Dynamics (C code)
> 
> Daan Frenkel & Berend Smit - Understanding Molecular Simulation
>        ISBN: 0122673514
> 
> Andrew Leach - Molecular Modelling, Principles and Appications (no
> programming, but general introduction to modelling)
> 
> From:   	"Michael A. Wilson" <mwilson~at~mail.arc.nasa.gov>
> 
> I think what he is trying to do is a monumentally difficult task, if only
> becuase there are so many different aspects to consider. One question, of
> course, is what does he hope to accomplish? Does he think that no 
> CS types have
> thought about and contributed to the development of existing 
> modeling codes? Or
> that computational chemistry, physics and biology are not 
> informed by recent
> advances in computer science?
> 
> Having said that, I guess some of the standard texts on modeling, 
> such as "Allen
> and Tildesley" or "Hockney and Eastwood" would be a good place to start. 
> 
> 
> -- 
> Dr. H. Georg Schreckenbach
> Department of Chemistry, University of Manitoba
> Winnipeg, MB, R3T 2N2, Canada
> phone: (+204) 474-6261
> FAX: (+204) 474-7608
> http://home.cc.umanitoba.ca/~schrecke/
> 
> -------------------------------------------------
> This mail sent through IMP: http://horde.org/imp/
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY~at~ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST~at~ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow~at~nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>